Index: lua-wsapi-1.5/src/launcher/wsapi.cgi
===================================================================
--- lua-wsapi-1.5.orig/src/launcher/wsapi.cgi	2011-08-13 21:12:24.000000000 +0200
+++ lua-wsapi-1.5/src/launcher/wsapi.cgi	2011-08-13 21:12:30.000000000 +0200
@@ -1,4 +1,4 @@
-#!/usr/bin/lua
+#!/usr/bin/env lua5.1
 
 -- Generic WSAPI CGI launcher, extracts application to launch
 -- either from the command line (use #!wsapi in the script)
Index: lua-wsapi-1.5/src/launcher/wsapi.fcgi
===================================================================
--- lua-wsapi-1.5.orig/src/launcher/wsapi.fcgi	2011-08-13 21:12:36.000000000 +0200
+++ lua-wsapi-1.5/src/launcher/wsapi.fcgi	2011-08-13 21:12:45.000000000 +0200
@@ -1,4 +1,4 @@
-#!/usr/bin/lua
+#!/usr/bin/env lua5.1
 
 -- Generic WSAPI FastCGI launcher, extracts application to launch
 -- from SCRIPT_FILENAME/PATH_TRANSLATED, each application (defined
